September 29, 2009

Red Hat Security Advisory 2009:1454-3: Important: tomcat5 security update

Article Source Red Hat Security Updates

Updated tomcat5 packages that fix several security issues are now available
for JBoss Enterprise Web Server 1.0.0 for Red Hat Enterprise Linux 4 and 5.

This update has been rated as having important security impact by the Red
Hat Security Response Team.

[Updated 23 September 2009]
This erratum has been updated to include replacement packages for JBoss
Enterprise Web Server 1.0.0 for Red Hat Enterprise Linux 4. The original
packages did not contain a fix for the low security impact issue
CVE-2009-0783. The packages for JBoss Enterprise Web Server 1.0.0 for Red
Hat Enterprise Linux 5 are unchanged as they included the fix for
CVE-2009-0783...

Read More

Click Here!